.time {
  margin-top: 20px;
  width: 1200px;
  height: 927px;
  background: #FFFFFF;
  box-shadow: 1px 2px 20px 0px #FCCECC;
  padding: 45px 58px 0 38px;
}
.time .status {
  height: 21px;
  display: flex;
  align-items: center;
}
.time .status .status1 {
  display: flex;
  align-items: center;
  margin-right: 25px;
}
.time .status .status1 i {
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #979797;
  margin-right: 10px;
}
.time .status .status1 span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.time .status .status2 {
  display: flex;
  align-items: center;
  margin-right: 25px;
}
.time .status .status2 i {
  display: block;
  width: 20px;
  height: 20px;
  background-color: #9E1C18;
  margin-right: 10px;
}
.time .status .status2 span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.time .status .status3 {
  display: flex;
  align-items: center;
}
.time .status .status3 i {
  display: block;
  width: 20px;
  height: 20px;
  background-color: #F0F0F0;
  margin-right: 10px;
}
.time .status .status3 span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.time-top {
  margin-top: 27px;
  position: relative;
}
.time-top #swiper1 {
  width: 1000px;
}
.time-top #swiper1 .swiper-slide {
  cursor: pointer;
  text-align: center;
}
.time-top #swiper1 .active{
  background-color: #9E1C18;
}
.time-top #swiper1 .active span,
.time-top #swiper1 .active i{
  color: #fff !important;
}
.time-top #swiper1 .swiper-slide span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  display: block;
  user-select: none;
}
.time-top #swiper1 .swiper-slide i {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  display: block;
  user-select: none;
}
.time-top .swiper-button-prev:after,
.time-top .swiper-button-next:after {
  color: #D8D8D8;
  font-size: 25px !important;
}
.time-top .swiper-button-next,
.time-top .swiper-rtl .swiper-button-prev {
  background: #FFDDDD;
}
.time-top .swiper-button-next:after,
.time-top .swiper-rtl .swiper-button-prev:after {
  color: #9E1C18;
}
.time-top .swiper-button-prev,
.time-top .swiper-rtl .swiper-button-next {
  background: #FFDDDD;
}
.time-top .swiper-button-prev:after,
.time-top .swiper-rtl .swiper-button-next:after {
  color: #9E1C18;
}
.time-top .swiper-button-next.swiper-button-disabled,
.time-top .swiper-button-prev.swiper-button-disabled {
  background: transparent;
}
.time-top .swiper-button-next.swiper-button-disabled:after,
.time-top .swiper-button-prev.swiper-button-disabled:after {
  color: #D8D8D8;
}
.container {
  width: fit-content;
  height: 686px;
  background: #FFF9F9;
  margin: 0 auto;
  margin-top: 24px;
  padding: 25px 44px 0 44px;
}
.container .list .list-box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .list .sub_content {
  display: none;
}
.container .list .sub_content ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .list .sub_content ul li {
  width: 124px;
  /* height: 710px; */
  background: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #FFD9D9;
  margin-right: 25px;
}
.container .list .sub_content ul li .active {
  background-color: #9E1C18;
}
.container .list .sub_content ul li .active span {
  color: white !important;
}
.container .list .sub_content ul li .active i {
  color: white !important;
}
.container .list .sub_content ul li .bidden {
  background-color: #F0F0F0;
  pointer-events: none;
}
.container .list .sub_content ul li .bidden::after {
  background: #fff !important;
}
.container .list .sub_content ul li .item {
  display: block;
  width: 124px;
  height: 67px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-direction: column;
  cursor: pointer;
  text-align: center;
}
.container .list .sub_content ul li .item::after {
  content: "";
  display: block;
  width: 56px;
  height: 3px;
  background: #F0F0F0;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.container .list .sub_content ul li .item span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  display: block;
}
.container .list .sub_content ul li .item i {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  display: block;
}
.container .list .sub_content .not-tavailable {
  width: 272px;
}
.container .list .sub_content .not-tavailable .not-bidden {
  width: 124px;
  height: 71px;
  background: #F0F0F0;
  border-radius: 8px;
  border: 1px solid #E3E3E3;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: pointer;
  margin-bottom: 12px;
  margin-right: 23px;
  float: left;
}
.container .list .sub_content .not-tavailable .not-bidden:nth-child(2n) {
  margin-right: 0;
}
.container .list .sub_content .not-tavailable .not-bidden span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  display: block;
}
.container .list .sub_content .not-tavailable .not-bidden i {
  display: block;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.bom {
  margin-top: 35px;
  padding-bottom: 50px;
}
.bom .bom-left {
  /* float: left; */
}
.bom .bom-left h3 {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #6F6F6F;
}
.bom .bom-left span {
  color: #9E1C18;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  padding-top: 10px;
  display: block;
}
.bom .bom-right {
  /* float: left; */
  /* margin-left: 320px; */
  /* margin: 0 auto; */
}
.bom .bom-right a {
  display: block;
  width: 180px;
  height: 50px;
  background: #9E1C18;
  border-radius: 8px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 50px;
  text-align: center;
  display: block;
  cursor: pointer;
  margin: 0 auto;
}
